#pk_flex_content .flex_layout.content_sidebar{
    max-width: 100%;
}

#pk_flex_content .content-sidebar__inner{
        display: flex;
            justify-content: space-between;
            align-items: center;
            flex-wrap: wrap;
    gap: 45px;
    max-width: 1145px;
    margin: 0 auto;
    padding: 34px 0;
}

#pk_flex_content .content-sidebar__inner .content-sidebar__text-wrap{
    width: fit-content;
    font-size: 18px;
}

#pk_flex_content .content-sidebar__inner .content-sidebar__text-wrap h2{
    margin-bottom: 16px;
}

#pk_flex_content .content-sidebar__inner .content-sidebar__wrap{
    color: var(--white);
    width: 100%;
    padding: 45px 20px;
    border-radius: 16px;
    background: var(--gold);
}

#pk_flex_content .content-sidebar__inner .content-sidebar__wrap h3{
    font-size: 32px;
    color: var(--white);
}

#pk_flex_content .content-sidebar__inner .content-sidebar__wrap ul{
    list-style: none;
    margin-top: 46px;
    padding: 0;
}
#pk_flex_content .content-sidebar__inner .content-sidebar__wrap ul li{
    position: relative;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 16px;
    font-size: 18px;
}

#pk_flex_content .content-sidebar__inner .content-sidebar__wrap ul li:last-of-type{
    margin-bottom: 0;
}

#pk_flex_content .content-sidebar__inner .content-sidebar__wrap ul li::before{
    font-family: 'Material Symbols Rounded';
    content: "\e2e6";
    font-size: 20px;
    position: relative;
}

@media screen and (min-width: 767px) {

    #pk_flex_content .content-sidebar__inner .content-sidebar__text-wrap {
        max-width: 55%;
    }


    #pk_flex_content .content-sidebar__inner .content-sidebar__wrap {
        color: var(--white);
        max-width: 38%;
    }
}

@media screen and (min-width: 992px){

    #pk_flex_content .content-sidebar__inner{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: nowrap;
        gap: 125px;
        padding: 170px 0;
    }
    
    #pk_flex_content .content-sidebar__inner .content-sidebar__text-wrap{
        max-width: 540px;
    }

    #pk_flex_content .content-sidebar__inner .content-sidebar__wrap {
        color: var(--white);
        max-width: 430px;
    }

    #pk_flex_content .content-sidebar__inner .content-sidebar__wrap{
        padding: 80px 35px 80px 75px;
    }
    
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}